/* @override http://broadmesa.com/site-broadmesa.css */

/* CSS Document */

html {
margin: 0; 
padding: 0;  
}

body {
margin: 0; 
padding: 0; 
}

/* Main Structure, wrap the whole layout*/

div#wrapper{
margin: 0 auto;
padding: 0;
height: 100%;
width: 1000px;
}

ul.machine {
margin: 0 auto;
list-style-type: none;
padding-left: 0;
position: absolute;
bottom: 40%;
display: block;
width: 1000px;
}

ul.machine li {
float: left;
display: inline-block;
width: 250px;
}

div#wrapper750{
margin: 0 auto;
padding: 0;
height: 100%;
width: 3000px;
}

ul.machine750 {
margin: 0 auto;
list-style-type: none;
padding-left: 0;
position: absolute;
bottom: 40%;
display: block;
width: 3000px;
}

ul.machine750 li {
float: left;
display: inline-block;
width: 750px;
}



